## hildon-input-method-framework 1.99.24-1

=== debian/changelog ===
hildon-input-method-framework (1:1.99.24-1) unstable; urgency=low

  * Fixes: NB#76248, NB#73109.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 19 Nov 2007 14:03:00 +0300

hildon-input-method-framework (1:1.99.23-1) unstable; urgency=low

  * Fixes: NB#71928, NB#71497. 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 24 Oct 2007 14:20:14 +0300
