## hildon-input-method-framework 2.0.1-1

=== debian/changelog ===
hildon-input-method-framework (1:2.0.1-1) unstable; urgency=low

  * Fixes: NB#79664, NB#80146.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed,  6 Feb 2008 14:04:00 +0200

hildon-input-method-framework (1:2.0.0-1) unstable; urgency=low

  * New release.

 -- Richard Sun <richard.sun@nokia.com>  Fri, 11 Jan 2008 10:38:15 +0200
