=== debian/control ===
Source: hildon-input-method-framework
Section: x11
Priority: optional
Maintainer: Mohammad Anwari <Mohammad.Anwari@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2:2.6.10-1.osso15), libosso-dev (>=0.9.10-2), libxtst-dev, libhildon1-dev, libpango1.0-dev (>= 1.16.0)
Standards-Version: 3.6.0

Package: hildon-input-method-framework
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libhildon-input-method-framework-sdk2 (<< 3.0.0-1), libhildon-input-method-framework2 (<< 3.0.0-1)
Conflicts: libhildon-input-method-framework-sdk2 (<< 3.0.0-1), libhildon-input-method-framework2 (<< 3.0.0-1)
Description: Framework for Hildon Input Method
 This package contains the communication protocol,
 HildonIMContext, the GTK input method module.

Package: hildon-input-method-framework-dev
Section: x11
Architecture: all
Replaces: libhildon-input-method-framework-dev (<< 3.0.0-1), hildon-input-method-framework-header
Conflicts: libhildon-input-method-framework-dev (<< 3.0.0-1), hildon-input-method-framework-header
Depends: hildon-input-method-framework (= ${Source-Version}), ${misc:Depends}
Description: Developers package for Hildon Input Method framework
 This package contains developers information of the
 HildonIMContext, the GTK input method module.

Package: hildon-input-method-framework-dbg
Section: x11
Architecture: any
Replaces: libhildon-input-method-framework2-dbg (<< 3.0.0-1)
Conflicts: libhildon-input-method-framework2-dbg (<< 3.0.0-1)
Depends: hildon-input-method-framework (= ${Source-Version}), ${misc:Depends}
Description: Debug versions of the hildon-input-method-framework library
 Symbols for hildon-input-method-framework
