## hildon-input-method-framework 2.1.37-1%2b0m5

=== debian/changelog ===
hildon-input-method-framework (1:2.1.37-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 23 Sep 2009 13:52:47 +0300

hildon-input-method-framework (1:2.1.37-1) unstable; urgency=low

  * Version 1:2.1.37-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Mon, 21 Sep 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.36-1) unstable; urgency=low

  * Version 1:2.1.36-1
  * Fixes: NB#136433 Fn and shift keys not sticky in input fields and cannot be locked

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 03 Sep 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.35-1) unstable; urgency=low

  * Version 1:2.1.35-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 27 Aug 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.34-1) unstable; urgency=low

  * Version 1:2.1.34-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 27 Aug 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.33-1) unstable; urgency=low

  * Version 1:2.1.33-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Fri, 21 Aug 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.32-2) unstable; urgency=low

  * Version 1:2.1.32-2
  * Fixes: NB#131073 Unnecessary banner shown if enter on VKB is tapped after submitting correct WEP key or WPA password

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 20 Aug 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.31-1) unstable; urgency=low

  * Version 1:2.1.31-1
  * Fixes: NB#106177 No API to enable alphanumeric input mode with numeric mode as default

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Mon, 10 Aug 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.30-1) unstable; urgency=low

  * Version 1:2.1.30-1
  * Fixes: NB#127483 Two core file in corematic with out bug id.
  * Fixes: NB#127337 The last letter of the entry gets deleted when FKB comes up.

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 16 Jul 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.29-1) unstable; urgency=low

  * Version 1:2.1.29-1
  * Fixes: NB#125530 Applications crashes when trying to enter text using slide-out keyboard.
  * Fixes: NB#108649 Behavioural change, among which using the delete key make the Fn key mandatory to enter subsequent digits.

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Fri, 26 Jun 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.28-1) unstable; urgency=low

  * Version 1:2.1.28-1
  * Send a smaller surrounding text on REQUEST_SURROUNDING.
  * Fixes: NB#107805 Long pressing of any character is displaying the character only after releasing the key press .

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 25 Jun 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.27-1) unstable; urgency=low

  * Version 1:2.1.27-1
  * Don't show the IM on swipes, only on taps.
  * Fixes: NB#119947 HKB function Shift + arrows does not work in input field when FN is locked
  * Fixes: NB#122653 Best candidates from russian dictionary are not shown properly.

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 18 Jun 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.26-1) unstable; urgency=low

  * Version 1:2.1.26-1
  * Fixes: NB#121214 Autocapitalization doesn't work properly for russian layout
  * Fixes: NB#118513 Word beside word completion candidate is also shown as word
    completion candidate in single line entries.

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 11 Jun 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.25-1) unstable; urgency=low

  * Version 1:2.1.25-1
  * Feature: switch space and punctuation after autocompletion

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Tue, 02 Jun 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.23-1) unstable; urgency=low

  * Version 1:2.1.23-1
  * Fixes: NB#104945 glib-critical when GtkEntry loses focus
  * Fixes: NB#96197 Warning: unable to lookup signal "activate" of unloaded type `GtkEntry'

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 28 May 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.22-1) unstable; urgency=low

  * Version 1:2.1.22-1~unreleased
  * Fixes: NB#93219 Place holder values like 'Title...', 'Description...' are sometimes shown in text input field of FKB

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 21 May 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.21-1) unstable; urgency=low

  * Version 1:2.1.21-1
  * Fixes: NB#114961 Capital letter comes up when a new line is inserted after a space.
  * Fixes: NB#93437 2n+1 capitalized characters occurs after n smiley icons
  * Fixes: NB#99972 Up/down arrow keys(fn layer) doesn't work in all the Hardware layouts(except english).
  * Fixes: NB#107575 osso-addressbook: GLIB CRITICAL ** Gtk - gtk_text_layout_set_preedit_string: assertion 
    `GTK_IS_TEXT_LAYOUT (layout)' failed
  * Fixed: NB#101069 Function key single press+ accentuation key " à "/" ` "  is not working properly

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 14 May 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.20-1) unstable; urgency=low

  * Version 1:2.1.20-1
  * Fixes: NB#114473 Words having skandinavic letters are not added to predicted text

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Wed, 6 May 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.19-1) unstable; urgency=low

  * Version 1:2.1.19-1
  * Fixes: NB#106525 Personal dictionary is not working for bigger words
  * Fixes: NB#113625 Shift key preceeds the Fn key

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 30 Apr 2009 08:48:04 +0300

hildon-input-method-framework (1:2.1.18-1) unstable; urgency=low

  * Version 1:2.1.18-1
  * Fixes: NB#107392 Fn remains locked on unsetting the TELE input mode


