## hildon-input-method-framework 2.1.38-1%2b0m5

=== debian/changelog ===
hildon-input-method-framework (1:2.1.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 28 Sep 2009 14:39:32 +0300

hildon-input-method-framework (1:2.1.38-1) unstable; urgency=low

  * Version 1:2.1.38-1
  * Fixes: NB#138590 Input methods are leaked every time they're created

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 24 Sep 2009 12:00:00 +0100
