## hildon-input-method-framework 2.1.41-1%2b0m5

=== debian/changelog ===
hildon-input-method-framework (1:2.1.41-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Goel Lokesh Kumar <ext-lokesh.k.goel@nokia.com>  Tue, 24 Nov 2009 16:33:31 +0200

hildon-input-method-framework (1:2.1.41-1) unstable; urgency=low

  * Version 1:2.1.41-1
  * Fixes: NB#101069 Function key single press+ accentuation key " ^ "/" ` "  is not working properly

 -- Joaquim Rocha <jrocha@maemo.org>  Mon, 23 Nov 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.40-1) unstable; urgency=low

  * Version 1:2.1.40-1
  * Fixes: NB#145043 Race condition with hardware shift key

 -- Joaquim Rocha <jrocha@maemo.org>  Fri, 06 Nov 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.39-1) unstable; urgency=low

  * Version 1:2.1.39-1
  * Fixes: NB#141221 Character cannot be inputted after Sym+key are pressed together
  * Fixes: NB#140750 Word completion In email To field is not possible

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 15 Oct 2009 12:00:00 +0100
