## hildon-input-method-framework 2.1.56-1%2b0m5

=== debian/changelog ===
hildon-input-method-framework (1:2.1.56-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.1.56-1+0m5

 -- Urho Konttori <urho.konttori@nokia.com>  Wed, 03 Mar 2010 10:52:09 +0200

hildon-input-method-framework (1:2.1.56-1) unstable; urgency=low

  * Version 1:2.1.56-1
  * Fixes: NB#158515 Unable to enter numerical values during PC-Device BT pairing.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Wed, 03 Mar 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.55-1) unstable; urgency=low

  * Version 1:2.1.55-1
  * Fixes: NB#157749 Wrong HW keyboard layout when selecting Russian/English combination.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Tue, 02 Mar 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.54-1) unstable; urgency=low

  * Version 1:2.1.54-1
  * Fixes: NB#157751 First two letters are in upper case instead of only one.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Tue, 23 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.53-1) unstable; urgency=low

  * Version 1:2.1.53-1

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Mon, 22 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.52-1) unstable; urgency=low

  * Version 1:2.1.52-1
  * Fixes: NB# 157380 Colon key not working properly (PR1.2 regression).

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Fri, 19 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.51-1) unstable; urgency=low

  * Version 1:2.1.51-1
  * Fixes regression: NB#101069 was happening.
  * Fixes: NB#157343 FKB doesn't pop up when tapping on Qt widgets

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Wed, 17 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.50-1) unstable; urgency=low

  * Version 1:2.1.50-1
  * Fixes regression from NB#143933. ABI was broken.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Wed, 17 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.49-1) unstable; urgency=low

  * Version 1:2.1.49-1
  * Fixes: NB#155634 Long pressing a key in live search results in a crash.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Tue, 09 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.48-1) unstable; urgency=low

  * Version 1:2.1.48-1
  * Fixes regression pointed in NB#154630
  * Fixes regression pointed in NB#143452

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 04 Feb 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.47-1) unstable; urgency=low

  * Version 1:2.1.47-1
  * Fixes: NB#136775 ActiveSync auto-completes the password
  * Fixes: NB#149136 Remove doc files from im debs
  * Fixes regression: NB#145043 was happening.
  * Fixes: NB#143933 Inconsistency in mode is observed when switched from HKB to FKB.
  * Fixes: NB#152149 Crash is observed while creating a Note by pressing key pad keys in Notes view.

 -- Joaquim Rocha <jrocha@maemo.org>  Mon, 25 Jan 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.46-1) unstable; urgency=low

  * Version 1:2.1.46-1
  * Fixes: NB#152454 Cannot enter capital letter in Russian locale

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 14 Jan 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.45-1) unstable; urgency=low

  * Version 1:2.1.45-1
  * Fixes: NB#141282 FKB is poping up even after the application is closed.

 -- Joaquim Rocha <jrocha@maemo.org>  Tue, 05 Jan 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.44-1) unstable; urgency=low

  * Version 1:2.1.44-1
  * Fixes: NB#143460 Input method ignores the 4th (shift+Fn) Xkb symbol defined for a key
  * Fixes: NB#146069 Long-pressing a key on the hardware keyboard should invert the layout

 -- Joaquim Rocha <jrocha@maemo.org>  Fri, 18 Dec 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.43-1) unstable; urgency=low

  * Version 1:2.1.43-1
  * Fixes: NB#148175 FKB can undesirably overwrite a widget's contents
  * Fixes: NB#139950 Hildon input method freezes plain Py/Gtk programs with 100% CPU usage

 -- Joaquim Rocha <jrocha@maemo.org>  Mon, 14 Dec 2009 12:00:00 +0100

hildon-input-method-framework (1:2.1.42-1) unstable; urgency=low

  * Version 1:2.1.42-1
  * Fixes: NB#146228 Observed GLIB CRITICAL ** hildon-im-module - hildon_im_context_hide: assertion `HILDON_IS_IM_CONTEXT(context)' failed.
  * Fixes: NB#143481 Not all combinations of shift+Fn are supported on layouts that need them

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 11 Dec 2009 12:00:00 +0100
