## hildon-input-method-framework 2.1.61-1%2b0m5

=== debian/changelog ===
hildon-input-method-framework (1:2.1.61-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.1.61-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Tue, 15 Jun 2010 12:44:05 +0300

hildon-input-method-framework (1:2.1.61-1) unstable; urgency=low

  * Version 1:2.1.61-1
  * Fixes regressions after NB#164592: NB#157751 was happening.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  thu, 10 Jun 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.60-1) unstable; urgency=low

  * Version 1:2.1.60-1
  * Fixes: NB#164592 Auto capitalisation cannot be unshifted.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Fri, 23 Apr 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.59-1) unstable; urgency=low

  * Version 1:2.1.59-1
  * Fixes regressions introduced in patch for NB#164592 Auto capitalisation cannot be unshifted.
  * Fixes : NB#164592 Auto capitalisation cannot be unshifted.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Mon, 19 Apr 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.58-1) unstable; urgency=low

  * Version 1:2.1.58-1
  * Fixes : NB#164592 Auto capitalisation cannot be unshifted.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Fri, 16 Apr 2010 12:00:00 +0100

hildon-input-method-framework (1:2.1.57-1) unstable; urgency=low

  * Version 1:2.1.57-1
  * Partial fix to NB#155966 Del key functionality is missing (shift-backspace).
  * Fixes : NB#159285 Auto caps is on for the user name field in email application.
  * Fixes : NB#159896 FKB not opens in number tab for tele mode and numeric mode editors.
  * Fixes : NB#161496 FKB opens in upper case letters in contact fields while creating a new contact.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Mon, 22 Mar 2010 12:00:00 +0100
